=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                libkf5dbusaddons-dev (>= 5.89.0~),
                libkf5doctools-dev (>= 5.89.0~),
                libkf5i18n-dev (>= 5.89.0~),
-               libkf5kdegames-dev (>= 4:23.08.0~),
+               libkf5kdegames-dev (>= 4:23.08.1~),
                libkf5textwidgets-dev (>= 5.89.0~),
                libkf5widgetsaddons-dev (>= 5.89.0~),
                libkf5xmlgui-dev (>= 5.89.0~),
